## fonts-horai-umefont 429

=== debian/changelog ===
fonts-horai-umefont (429-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 12 Jul 2011 06:06:27 +0900

fonts-horai-umefont (428-1) unstable; urgency=low

  * New upstream release 
  * debian/lintian/overide
    - add override to ignore warning. 

 -- Hideki Yamane <henrich@debian.org>  Thu, 09 Jun 2011 06:28:52 +0900

fonts-horai-umefont (426-1) unstable; urgency=low

  * New upstream release
  * update package name to new font package naming scheme
  * update debian/copyright
  * debian/control
    - update Standards-Version: 3.9.2 without changes.

 -- Hideki Yamane <henrich@debian.org>  Wed, 04 May 2011 07:56:57 +0900

ttf-umefont (425-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 08 Mar 2011 07:09:38 +0900

ttf-umefont (424-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 22 Feb 2011 22:38:08 +0900

ttf-umefont (423-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 04 Jan 2011 20:25:12 +0900

ttf-umefont (422-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 07 Dec 2010 23:02:41 +0900

ttf-umefont (421-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Wed, 03 Nov 2010 23:24:16 +0900

ttf-umefont (420-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 04 Oct 2010 22:23:28 +0900

ttf-umefont (419-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Wed, 08 Sep 2010 23:14:26 +0900

ttf-umefont (418-1) unstable; urgency=low

  * New upstream release 
  * debian/control
    - Bump up "Standards-Version: 3.9.1" with no change
  * debian/watch
    - adjust to check upstream version correctly, it's not only numbers.

 -- Hideki Yamane <henrich@debian.org>  Mon, 02 Aug 2010 12:31:57 -0400

ttf-umefont (417-1) unstable; urgency=low

  * New upstream release 
  * debian/control
    - Bump up "Standards-Version: 3.9.0" with no change

 -- Hideki Yamane <henrich@debian.org>  Wed, 07 Jul 2010 01:19:00 +0900

ttf-umefont (416-2) unstable; urgency=low

  * remove excutable flag from files.

 -- Hideki Yamane <henrich@debian.org>  Sun, 20 Jun 2010 13:34:43 +0900

ttf-umefont (416-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Tue, 15 Jun 2010 00:58:47 +0900

ttf-umefont (415-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - update my address
    - set "Build-Depends: debhelper (>= 7.0.50~)
    - remove "DM-Upload-Allowed: yes"

 -- Hideki Yamane <henrich@debian.org>  Wed, 05 May 2010 11:17:18 +0900

ttf-umefont (414-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 06 Apr 2010 17:14:50 +0900

ttf-umefont (413-2) unstable; urgency=low

  * fix wrong changelog revision entry.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 04 Mar 2010 07:41:39 +0900

ttf-umefont (413-1) unstable; urgency=low

  * New upstream release 
  * debian/watch:
    - deal with 7zip archive. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 02 Mar 2010 22:06:08 +0900

ttf-umefont (412-1) unstable; urgency=low

  * New upstream release 
  * debian/control:
    - set "Standards-Version: 3.8.4" with no change 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 02 Feb 2010 06:29:43 +0900

ttf-umefont (411-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 05 Jan 2010 21:21:07 +0900

ttf-umefont (410-2) unstable; urgency=low

  * fix preinst script (set -e) 
  * debian/control: drop "Suggests:" field.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 18 Dec 2009 09:56:22 +0900

ttf-umefont (410-1) unstable; urgency=low

  * New upstream release
  * Swithc to debhelper7 style
  * Switch to 3.0 (quilt) source format
  * Drop defoma use

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 11 Dec 2009 05:45:33 +0900

ttf-umefont (409-2) unstable; urgency=low

  * rebuild it to avoid defoma's regression.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 22 Nov 2009 06:32:37 +0900

ttf-umefont (409-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 10 Nov 2009 10:09:10 +0900

ttf-umefont (408-2) unstable; urgency=low

  * debian/copyright: 
   - fix wrong "Maintainer:" field.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 06 Oct 2009 08:17:42 +0900

ttf-umefont (408-1) unstable; urgency=low

  * New upstream release
  * debian/copyright:
    - convert to "Machine-readable debian/copyright" 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 06 Oct 2009 07:49:23 +0900

ttf-umefont (407-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - set "Starndards-Version: 3.8.3"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 10 Sep 2009 22:32:20 +0900

ttf-umefont (406-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 03 Aug 2009 08:31:45 +0900

ttf-umefont (405-1) unstable; urgency=low

  * New upstream release
  * debian/watch: update it to deal with sourceforge.jp's change

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 08 Jul 2009 20:46:12 +0900

ttf-umefont (404-3) unstable; urgency=low

  * rebuild to build postinst and prerm scripts correctly.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 25 Jun 2009 20:23:58 +0900

ttf-umefont (404-2) unstable; urgency=low

  * debian/{postinst,prerm}: 
    - remove fc-cache.
  * debian/control:
    - set "Starndards-Version: 3.8.2"
    - "Suggests: fontconfig (>= 2.6.0-4)"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 21 Jun 2009 00:56:45 +0900


