=== debian/control ===
Source: fonts-horai-umefont
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Homepage: http://sourceforge.jp/projects/ume-font/wiki/FrontPage
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/fonts-horai-umefont/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/fonts-horai-umefont/

Package: fonts-horai-umefont
Architecture: all
Depends: ${misc:Depends}
Replaces: ttf-umefont (<< 426-1)
Conflicts: ttf-umefont (<< 426-1)
Provides: ttf-umefont, ttf-japanese-gothic, ttf-japanese-mincho
Description: Japanese TrueType font, Ume-font
 Umefont is Japanese TrueType font, it consists of below 18 fonts
  * Ume Gothic (Original, O5, C4, C5, S4, S5)
  * Ume P Gothic (Original, O5, C4, C5, S4, S5)
  * Ume UI Gothic (Original, O5)
  * Ume Mincho (Original, S3)
  * Ume P Mincho (Original, S3)
