## fonts-horai-umefont 430

=== debian/changelog ===
fonts-horai-umefont (430-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sat, 20 Aug 2011 18:56:26 +0900

fonts-horai-umefont (429-2) unstable; urgency=low

  * debian/control
    - introduce ttf-umefont as transitional dummy package
    - fix Vcs-* field

 -- Hideki Yamane <henrich@debian.org>  Fri, 29 Jul 2011 13:25:55 +0200
