## fonts-horai-umefont 431

=== debian/changelog ===
fonts-horai-umefont (431-2) unstable; urgency=low

  * debian/copyright
    - fix "syntax-error-in-dep5-copyright" 
  * debian/fonts-horai-umefont.install
    - revert install path

 -- Hideki Yamane <henrich@debian.org>  Mon, 19 Sep 2011 16:54:01 +0900

fonts-horai-umefont (431-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Thu, 08 Sep 2011 06:02:40 +0900
