## fonts-horai-umefont 432

=== debian/changelog ===
fonts-horai-umefont (432-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
    - fix copyright year for debian/* files

 -- Hideki Yamane <henrich@debian.org>  Mon, 03 Oct 2011 21:37:52 +0900
