## fonts-horai-umefont 433

=== debian/changelog ===
fonts-horai-umefont (433-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 07 Nov 2011 20:40:34 +0900
