## fonts-horai-umefont 434

=== debian/changelog ===
fonts-horai-umefont (434-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 05 Dec 2011 22:09:29 +0900
