=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Depends: ${misc:Depends}
 Replaces: ttf-umefont (<< 426-1)
 Conflicts: ttf-umefont (<< 426-1)
-Provides: ttf-japanese-gothic, ttf-japanese-mincho
 Description: Japanese TrueType font, Ume-font
  Umefont is Japanese TrueType font, it consists of below 18 fonts
   * Ume Gothic (Original, O5, C4, C5, S4, S5)
