## fonts-horai-umefont 435

=== debian/changelog ===
fonts-horai-umefont (435-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 24 Jan 2012 03:52:49 +0900
