## fonts-horai-umefont 436

=== debian/changelog ===
fonts-horai-umefont (436-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - set ttf-umefont as "Priority: extra"

 -- Hideki Yamane <henrich@debian.org>  Mon, 06 Feb 2012 23:30:25 +0900
