=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
 Package: ttf-umefont
 Depends: fonts-horai-umefont, ${misc:Depends}
 Section: oldlibs
+Priority: extra
 Architecture: all
 Description: transitional dummy package
  This package is a dummy transitional package. It can be safely removed.
