## fonts-horai-umefont 437

=== debian/changelog ===
fonts-horai-umefont (437-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - set "Standards-Version: 3.9.3" with no change

 -- Hideki Yamane <henrich@debian.org>  Thu, 08 Mar 2012 07:53:46 +0900
