=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://sourceforge.jp/projects/ume-font/wiki/FrontPage
 Vcs-Svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-horai-umefont/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-fonts/packages/fonts-horai-umefont/
