## fonts-horai-umefont 440

=== debian/changelog ===
fonts-horai-umefont (440-3) unstable; urgency=low

  * debian/control
    - change from Conflicts: to Breaks: to be Policy polite

 -- Hideki Yamane <henrich@debian.org>  Thu, 21 Jun 2012 09:17:48 +0900

fonts-horai-umefont (440-2) unstable; urgency=low

  * debian/control
    - Bump debhelper version to deal with xz option properly.

 -- Hideki Yamane <henrich@debian.org>  Tue, 12 Jun 2012 17:03:34 +0900

fonts-horai-umefont (440-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - add "Pre-Depends: dpkg (>= 1.15.6~)" for xz
  * debian/copyright
    - update to "Machine-readable debian/copyright file 1.0"
  * debian/lintian/fonts-horai-umefont
    - remove to fix "unused-override"
    - add "fonts-horai-umefont: no-upstream-changelog"

 -- Hideki Yamane <henrich@debian.org>  Tue, 05 Jun 2012 05:45:02 +0900

fonts-horai-umefont (439-3) unstable; urgency=low

  * debian/rules
    - add option to xz 

 -- Hideki Yamane <henrich@debian.org>  Sat, 02 Jun 2012 03:54:57 +0900

fonts-horai-umefont (439-2) unstable; urgency=low

  * debian/rules
    - add override_dh_builddeb to reduce package size

 -- Hideki Yamane <henrich@debian.org>  Thu, 24 May 2012 10:24:58 +0900

fonts-horai-umefont (439-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 13 May 2012 23:34:00 +0900
