=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 9.20120518~)
 Standards-Version: 3.9.3
 Homepage: http://sourceforge.jp/projects/ume-font/wiki/FrontPage
 Vcs-Svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-horai-umefont/
@@ -11,9 +11,10 @@
 
 Package: fonts-horai-umefont
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}
 Replaces: ttf-umefont (<< 426-1)
-Conflicts: ttf-umefont (<< 426-1)
+Breaks: ttf-umefont (<< 426-1)
 Description: Japanese TrueType font, Ume-font
  Umefont is Japanese TrueType font, it consists of below 18 fonts
   * Ume Gothic (Original, O5, C4, C5, S4, S5)
@@ -23,6 +24,7 @@
   * Ume P Mincho (Original, S3)
 
 Package: ttf-umefont
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: fonts-horai-umefont, ${misc:Depends}
 Section: oldlibs
 Priority: extra
