## fonts-horai-umefont 442

=== debian/changelog ===
fonts-horai-umefont (442-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 06 Aug 2012 12:58:15 +0900

fonts-horai-umefont (441-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Wed, 04 Jul 2012 08:49:58 +0900
