## fonts-horai-umefont 444

=== debian/changelog ===
fonts-horai-umefont (444-1ubuntu1) raring; urgency=low

  * Mark package Multi-Arch: foreign (LP: #1123710)

 -- Scott Ritchie <scottritchie@ubuntu.com>  Wed, 13 Feb 2013 22:08:38 -0800

fonts-horai-umefont (444-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 06 Oct 2012 20:56:14 +0900

fonts-horai-umefont (443-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Thu, 06 Sep 2012 09:24:24 +0900
