=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: fonts-horai-umefont
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 9.20120518~)
 Standards-Version: 3.9.3
@@ -11,6 +12,7 @@
 
 Package: fonts-horai-umefont
 Architecture: all
+Multi-Arch: foreign
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}
 Replaces: ttf-umefont (<< 426-1)
@@ -29,5 +31,6 @@
 Section: oldlibs
 Priority: extra
 Architecture: all
+Multi-Arch: foreign
 Description: transitional dummy package
  This package is a dummy transitional package. It can be safely removed.
