## fonts-horai-umefont 454

=== debian/changelog ===
fonts-horai-umefont (454-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Mon, 05 Aug 2013 08:40:41 +0900

fonts-horai-umefont (453-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - use canonical URL for Vcs-* 

 -- Hideki Yamane <henrich@debian.org>  Mon, 01 Jul 2013 09:09:02 +0900

fonts-horai-umefont (452-1) unstable; urgency=low

  * New upstream release
  * debian/control: drop transitional ttf- package

 -- Hideki Yamane <henrich@debian.org>  Thu, 06 Jun 2013 23:27:29 +0900

fonts-horai-umefont (451-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - move from svn to git for Vcs-* field
    - set "Multi-Arch: foreign" (Closes: #708938)
  * upload to unstable

 -- Hideki Yamane <henrich@debian.org>  Sun, 02 Jun 2013 15:10:18 +0900

fonts-horai-umefont (450-1) experimental; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Tue, 02 Apr 2013 05:54:09 +0900

fonts-horai-umefont (449-1) experimental; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 23 Mar 2013 19:55:46 +0900

fonts-horai-umefont (448-1) experimental; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 23 Mar 2013 19:54:44 +0900

fonts-horai-umefont (447-1) experimental; urgency=low

  * New upstream release 
  * debian/control
    - set "Standards-Version: 3.9.4" 

 -- Hideki Yamane <henrich@debian.org>  Wed, 09 Jan 2013 00:46:32 +0900

fonts-horai-umefont (446-1) experimental; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Tue, 11 Dec 2012 11:55:58 +0900

fonts-horai-umefont (445-1) experimental; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sun, 18 Nov 2012 22:04:21 +0900
