=== debian/control ===
Source: fonts-horai-umefont
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9.20120518~)
Standards-Version: 3.9.4
Homepage: http://sourceforge.jp/projects/ume-font/wiki/FrontPage
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-horai-umefont/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-horai-umefont.git;a=summary

Package: fonts-horai-umefont
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: ttf-umefont (<< 426-1)
Breaks: ttf-umefont (<< 426-1)
Description: Japanese TrueType font, Ume-font
 Umefont is Japanese TrueType font, it consists of below 18 fonts
  * Ume Gothic (Original, O5, C4, C5, S4, S5)
  * Ume P Gothic (Original, O5, C4, C5, S4, S5)
  * Ume UI Gothic (Original, O5)
  * Ume Mincho (Original, S3)
  * Ume P Mincho (Original, S3)
