## fonts-horai-umefont 460

=== debian/changelog ===
fonts-horai-umefont (460-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Tue, 04 Feb 2014 23:30:55 +0900

fonts-horai-umefont (459-1) unstable; urgency=medium

  * New upstream release
  * set "Standards-Version: 3.9.5" with no changes 

 -- Hideki Yamane <henrich@debian.org>  Tue, 07 Jan 2014 07:54:53 +0900

fonts-horai-umefont (458-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Fri, 06 Dec 2013 00:51:30 +0900

fonts-horai-umefont (457-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Thu, 14 Nov 2013 21:29:53 +0900

fonts-horai-umefont (456-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 08 Oct 2013 19:30:41 +0900

fonts-horai-umefont (455-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sat, 07 Sep 2013 20:42:46 +0900
