=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 9.20120518~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://sourceforge.jp/projects/ume-font/wiki/FrontPage
 Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-horai-umefont/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-horai-umefont.git;a=summary
