## fonts-horai-umefont 463

=== debian/changelog ===
fonts-horai-umefont (463-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Mon, 02 Jun 2014 20:58:14 +0900

fonts-horai-umefont (462-1) unstable; urgency=medium

  * New upstream release 
  * debian/source/options
    - add compression option. However, compress-strategy does not work so
      commented out.

 -- Hideki Yamane <henrich@debian.org>  Sat, 19 Apr 2014 09:30:56 +0900

fonts-horai-umefont (461-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Thu, 10 Apr 2014 22:14:37 +0900
