## fonts-horai-umefont 465

=== debian/changelog ===
fonts-horai-umefont (465-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Mon, 15 Sep 2014 11:14:25 +0900

fonts-horai-umefont (464-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sat, 09 Aug 2014 21:31:51 +0900
