## fonts-horai-umefont 470

=== debian/changelog ===
fonts-horai-umefont (470-1) unstable; urgency=medium

  * New Upstream version 470
  * add lintian-overrides due to license.html is just a license text but
    lintian warnings about it, so ignore it.

 -- Hideki Yamane <henrich@debian.org>  Sun, 01 Feb 2015 13:06:56 +0900

fonts-horai-umefont (468-1) unstable; urgency=medium

  * New Upstream version 468

 -- Hideki Yamane <henrich@debian.org>  Mon, 29 Dec 2014 23:52:10 +0900

fonts-horai-umefont (467-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - set Standards-Version: 3.9.6
    - update Vcs-Browser

 -- Hideki Yamane <henrich@debian.org>  Thu, 27 Nov 2014 08:02:51 +0900
