## fonts-horai-umefont 530

=== debian/changelog ===
fonts-horai-umefont (530-1) unstable; urgency=medium

  * Imported Upstream version 530

 -- Hideki Yamane <henrich@debian.org>  Sat, 01 Aug 2015 20:20:49 +0900

fonts-horai-umefont (520-1) unstable; urgency=medium

  * Imported Upstream version 520
  * debian/{control,watch,copyright}
    - sourceforge.jp -> osdn.jp
  * debian/rules
    - remove exec bit from upstream files in build time

 -- Hideki Yamane <henrich@debian.org>  Wed, 01 Jul 2015 14:03:39 +0900

fonts-horai-umefont (510-1) unstable; urgency=medium

  * Imported Upstream version 510
  * debian/fonts-horai-umefont.preinst
    - fix "command-with-path-in-maintainer-script" lintian warning

 -- Hideki Yamane <henrich@debian.org>  Tue, 26 May 2015 20:05:29 +0900

fonts-horai-umefont (500-1) unstable; urgency=medium

  * Imported Upstream version 500

 -- Hideki Yamane <henrich@debian.org>  Wed, 29 Apr 2015 23:13:18 +0900

fonts-horai-umefont (490-1) unstable; urgency=medium

  * New Upstream version 490

 -- Hideki Yamane <henrich@debian.org>  Thu, 02 Apr 2015 21:31:01 +0900

fonts-horai-umefont (480-1) unstable; urgency=medium

  * New Upstream version 480

 -- Hideki Yamane <henrich@debian.org>  Mon, 02 Mar 2015 06:11:18 +0900
