=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 9.20120518~)
 Standards-Version: 3.9.6
-Homepage: http://sourceforge.jp/projects/ume-font/wiki/FrontPage
+Homepage: http://osdn.jp/projects/ume-font/wiki/FrontPage
 Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-horai-umefont/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-fonts/fonts-horai-umefont.git/
