## fonts-horai-umefont 590

=== debian/changelog ===
fonts-horai-umefont (590-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - use https for Vcs-*

 -- Hideki Yamane <henrich@debian.org>  Mon, 01 Feb 2016 21:26:47 +0900

fonts-horai-umefont (580-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Thu, 31 Dec 2015 17:29:01 +0900

fonts-horai-umefont (560-2) unstable; urgency=medium

  * fix fonts-horai-umefont.preinst

 -- Hideki Yamane <henrich@debian.org>  Wed, 23 Dec 2015 12:57:06 +0900

fonts-horai-umefont (560-1) unstable; urgency=medium

  * Imported Upstream version 560

 -- Hideki Yamane <henrich@debian.org>  Sun, 01 Nov 2015 14:28:34 +0900

fonts-horai-umefont (550-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Wed, 07 Oct 2015 22:13:23 +0900

fonts-horai-umefont (540-1) unstable; urgency=medium

  * Imported Upstream version 540

 -- Hideki Yamane <henrich@debian.org>  Tue, 01 Sep 2015 04:31:17 +0900
