=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 9.20120518~)
 Standards-Version: 3.9.6
 Homepage: http://osdn.jp/projects/ume-font/wiki/FrontPage
-Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-horai-umefont/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-fonts/fonts-horai-umefont.git/
+Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-horai-umefont/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-horai-umefont.git/
 
 Package: fonts-horai-umefont
 Architecture: all
