=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts="downloadurlmangle=s/osdn/dl.osdn/;s/downloads\///;\
s/projects\///;s/gz\//gz/;s/7z\//7z/;s/xz\//xz/,\
uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/" \
 http://osdn.jp/projects/ume-font/releases/ \
  /projects/ume-font/downloads/.*/umefont_([0-9]*.[a-z]*)\.tar\.xz/ debian uupdate
