## fonts-horai-umefont 660

=== debian/changelog ===
fonts-horai-umefont (660-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sat, 03 Sep 2016 11:49:22 +0900

fonts-horai-umefont (641-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 07 Aug 2016 14:29:02 +0900

fonts-horai-umefont (630-1) unstable; urgency=medium

  * New upstream release with fix regression 

 -- Hideki Yamane <henrich@debian.org>  Sat, 18 Jun 2016 14:33:44 +0900

fonts-horai-umefont (620-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - add new Ume Hy Gothic to description
    - set Standards-Version: 3.9.8

 -- Hideki Yamane <henrich@debian.org>  Sun, 05 Jun 2016 09:17:24 +0900

fonts-horai-umefont (610-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Thu, 31 Mar 2016 19:31:54 +0900

fonts-horai-umefont (600-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - use https for upstream homepage
    - set Standards-Version: 3.9.7

 -- Hideki Yamane <henrich@debian.org>  Wed, 02 Mar 2016 07:20:29 +0900
