## fonts-horai-umefont 670

=== debian/changelog ===
fonts-horai-umefont (670-5) unstable; urgency=medium

  * debian/{fonts-horai-umefont.install,lintian/fonts-horai-umefont}
    - Drop unnecessary lintian-overrides
  * debian/changelog
    - Trim trailing whitespace.
  * Remove debian/source/options
    - Drop custom source compression, custom source compression level.
      (Note: Still keep custom compression level, however, since it keeps as
       7MB vs 25MB with default compression).
  * debian/control
    - Update standards version to 4.5.0, no changes needed.
    - Use dh13

 -- Hideki Yamane <henrich@debian.org>  Sun, 15 Nov 2020 19:19:19 +0900

fonts-horai-umefont (670-4) unstable; urgency=medium

  * debian/control
    - use dh12
    - set Standards-Version: 4.4.1
    - drop Replaces and Breaks to old ttf-umefont package
    - drop old fonts-horai-umefont.preinst file for defoma
    - drop Pre-Depends as well
    - set Rules-Requires-Root: no
  * debian/copyright
    - use https
    - update copyright year
  * add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Mon, 14 Oct 2019 22:59:40 +0900

fonts-horai-umefont (670-3) unstable; urgency=medium

  * debian/control
    - Update Vcs-* to use salsa.debian.org
    - Update Maintainer address
    - Set Standards-Version: 4.1.4
  * debian/watch
    - Deal with upstream's change
  * Use dh11

 -- Hideki Yamane <henrich@debian.org>  Fri, 01 Jun 2018 08:28:38 +0900

fonts-horai-umefont (670-2) unstable; urgency=medium

  * debian/control
    - Build-Depends: debhelper (>= 10)
    - set Standards-Version: 4.0.0
    - update Homepage: to osdn.net
  * debian/compat
    - set 10
  * debian/copyright
    - update Upstream Source URL to osdn.net
  * debian/watch
    - update to version 4

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Jul 2017 21:02:21 +0900

fonts-horai-umefont (670-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 02 Apr 2017 11:05:16 +0900
