=== debian/control ===
Source: fonts-horai-umefont
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: https://ja.osdn.net/projects/ume-font/wiki/FrontPage
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-horai-umefont.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-horai-umefont
Rules-Requires-Root: no

Package: fonts-horai-umefont
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Japanese TrueType font, Ume-font
 Umefont is Japanese TrueType font, it consists of below fonts
  * Ume Gothic (Original, O5, C4, C5, S4, S5)
  * Ume P Gothic (Original, O5, C4, C5, S4, S5)
  * Ume UI Gothic (Original, O5)
  * Ume Mincho (Original, S3)
  * Ume P Mincho (Original, S3)
  * Ume Hy Gothis
