=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
%:
	dh  $@

override_dh_fixperms:
	dh_fixperms
	chmod -x $(CURDIR)/debian/fonts-horai-umefont/usr/share/fonts/truetype/horai-umefont/*.ttf

override_dh_builddeb:
	dh_builddeb -- -Zxz -Sextreme -z9
