=== debian/watch ===
version=4

opts="downloadurlmangle=s%projects/ume-font/downloads%frs/redir\.php?m=iij&f=ume-font%g;s/gz\//gz/, \
pagemangle=s%<osdn:file url="([^<]*)</osdn:file>%<a href="$1">$1</a>%g, \
uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/" \
https://osdn.net/projects/ume-font/releases/rss \
 https://osdn.net/projects/ume-font/downloads/.*/umefont@ANY_VERSION@@ARCHIVE_EXT@/ debian uupdate
